jdbc.driverClassName=com.microsoft.sqlserver.jdbc.SQLServerDriver
jdbc.url=jdbc\:sqlserver\://127.0.0.1:1433;databaseName\=anxihe;
jdbc.username=sa
jdbc.password=SQL2008sa
logo_url=
goodsimg_physical_address=
goodsimg_web_address=
admin_username=admin
admin_password=1
ho.jdbc.driverClassName=com.microsoft.sqlserver.jdbc.SQLServerDriver
ho.jdbc.url=jdbc\:sqlserver\://127.0.0.1:1433;databaseName\=chat;
ho.jdbc.username=sa
ho.jdbc.password=SQL2008sa